/**
 * Select reminder to widget behavior
 */
App.widgets.SelectReminderTo = function() {
  
  // Public interface
  return {
    
    /**
     * Initialize widget
     * 
     * @param Integer wrapper_id
     */
    init : function(wrapper_id) {
      var wrapper = $('#' + wrapper_id);
      
      wrapper.find('input.select_reminder_to_option_radio').click(function() {
        wrapper.find('div.select_reminder_to_option_content').hide();
        
        var content = $(this).parent().find('div.select_reminder_to_option_content');
        
        if(content.length > 0) {
          content.show();
        } // if
      });
    }
    
  }
  
}();